### Method

# Adw Flapset_content

deprecated: 1.4

#### Declaration [src]

    void
    adw_flap_set_content (
      AdwFlap* self,
      GtkWidget* content
    )

#### Description [src]

Sets the content widget for `self`.

It’s always displayed when unfolded, and partially visible when folded.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Flap:content`

#### Parameters

`content`

  Type: `GtkWidget`

  The content widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.